<?xml version="1.0" encoding="UTF-8"?>

<project>
  <extend>${basedir}/../project.xml</extend>
  <pomVersion>3</pomVersion>
  <id>maven-touchstone-plugin</id>
  <name>Maven Touchstone Plug-in</name>
  <currentVersion>1.0</currentVersion>
  <description/>
  <shortDescription>Java Project Management Tools</shortDescription>
  <url>http://maven.apache.org/reference/plugins/touchstone/</url>
  <siteDirectory>/www/maven.apache.org/reference/plugins/touchstone/</siteDirectory>
  <repository>
    <connection>scm:cvs:pserver:anoncvs@cvs.apache.org:/home/cvspublic:maven/src/plugins-build/touchstone/</connection>
    <url>http://cvs.apache.org/viewcvs/maven/src/plugins-build/touchstone/</url>
  </repository>
  <developers/>
  <dependencies/>
</project>
